header {
	font-family: 'Montserrat', sans-serif;
	background: url(./images/back.jpg) center;
	background-size: cover;
	text-align: center;
	max-width: 800px;
	margin: auto;
	}

header div{
	font-size: 100px;
	font-weight: 500;
	color: #F2F4FF;
}

header p{
	font-size: 30px;
	font-weight: 500;
	color: #D9ED92;
	}

header a{
	font-size: 30px;
	font-weight: 500;
	color: #3DFAFF;
}

article  h2 {
    text-align: center;
    font-size: 25px;
    color: #184E77;
}

body{
    max-width: 800px;
    margin: auto;
}

article div p {
    color: #168AAD;
   
}

p span.author{
    font-style: italic;
}


